# Copyright (C) 2021 YITH Automatic Role Changer for WooCommerce Premium
# This file is distributed under the same license as the YITH Automatic Role Changer for WooCommerce Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Automatic Role Changer for WooCommerce Premium 1.6.6\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/init\n"
"POT-Creation-Date: 2021-03-08 15:25:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2021-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: includes/class.yith-role-changer-admin-premium.php:82
msgctxt "As used in the following sentence: \"The user will adquire the role WHEN\": "
msgid "When:"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:97
msgid "User purchases a specific product"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:110
msgid "Order total is within the following price range"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:123
msgid "Customer's total spend falls within the following price range"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:136
msgid "User purchases products from specific categories or tags"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:149
msgid "Select a price range: "
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:150
msgid "Fill at least one"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:154
#: includes/class.yith-role-changer-admin-premium.php:279
msgctxt "start date"
msgid "From: "
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:157
#: includes/class.yith-role-changer-admin-premium.php:167
msgid "Amount&hellip;"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:164
#: includes/class.yith-role-changer-admin-premium.php:289
msgctxt "end date"
msgid "To: "
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:173
msgid "\"To\" field must be greather than \"From\" field"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:179
msgid "Select a taxonomy: "
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:193
msgid "Category"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:205
msgid "Tag"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:225
msgid "Search for a category&hellip;"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:253
msgid "Search for a tag&hellip;"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:268
msgid "Set a date range: "
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:270
#: includes/class.yith-role-changer-admin-premium.php:307
#: includes/class.yith-role-changer-admin-premium.php:326
msgid "(Optional)"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:272
msgid "Note: If you do not either enter any end date or a duration in days, this role will be valid forever"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:282
msgctxt "placeholder"
msgid "From&hellip;"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:292
msgctxt "placeholder"
msgid "To&hellip;"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:304
msgid "Set a duration for the roles (days): "
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:309
msgid "Note: This role will last as long as specified in these settings, even though an end date for this rule has been already specified. If the rule has no end date, and you leave this field empty, the role will never be removed."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:323
msgid "Do not apply this rule to users with the following role(s):"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:447
#: includes/class.yith-role-changer-admin.php:424
msgid "Please, name this rule."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:448
#: includes/class.yith-role-changer-admin.php:425
msgid "This name already exists and is used to identify another rule. Please, try name."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:449
#: includes/class.yith-role-changer-admin.php:426
msgid "Are you sure you want to delete this rule?"
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:450
#: includes/class.yith-role-changer-admin.php:427
msgid "Are you sure you want to delete all the rules? This cannot be undone."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:452
msgid "Are you sure you want to apply this action? This cannot be undone."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:453
msgid "All the orders with valid rules will be processed and assign/switch user roles automatically."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:454
msgid "All orders with valid rules between {date_from} and {date_to} will be processed and will assign/switch user roles automatically."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:455
msgid "All the orders with valid rules since {date_from} will be processed and will assign/switch user roles automatically."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:456
msgid "All the orders with valid rules until {date_to} will be processed and will assign/switch user roles automatically."
msgstr ""

#: includes/class.yith-role-changer-admin-premium.php:457
msgid "Warning: \"From\" field must not be greater than \"To\" field"
msgstr ""

#: includes/class.yith-role-changer-admin.php:128
msgid "Rules"
msgstr ""

#: includes/class.yith-role-changer-admin.php:133
msgid "Premium Version"
msgstr ""

#: includes/class.yith-role-changer-admin.php:200
msgid "Plugin documentation"
msgstr ""

#: includes/class.yith-role-changer-admin.php:204
msgid "Help Center"
msgstr ""

#: includes/class.yith-role-changer-admin.php:211
msgid "Discover the premium version"
msgstr ""

#: includes/class.yith-role-changer-admin.php:216
msgid "Free vs Premium"
msgstr ""

#: includes/class.yith-role-changer-admin.php:221
msgid "Premium live demo"
msgstr ""

#: includes/class.yith-role-changer-admin.php:226
msgid "WordPress support forum"
msgstr ""

#: includes/class.yith-role-changer-admin.php:231
#: includes/class.yith-role-changer-admin.php:243
msgid "Changelog"
msgstr ""

#: includes/class.yith-role-changer-admin.php:231
#: includes/class.yith-role-changer-admin.php:243
msgid "current version"
msgstr ""

#: includes/class.yith-role-changer-admin.php:238
msgid "Support platform"
msgstr ""

#: includes/class.yith-role-changer-admin.php:324
msgid "Automatic role changer"
msgstr ""

#: includes/class.yith-role-changer-admin.php:346
msgid "Customer gains the following role: "
msgid_plural "Customer gains the following roles: "
msgstr[0] ""
msgstr[1] ""

#: includes/class.yith-role-changer-admin.php:388
msgid "A new role gained with this order"
msgid_plural "%d new roles gained with this order"
msgstr[0] ""
msgstr[1] ""

#: includes/class.yith-role-changer-roles-manager.php:60
msgid "Roles"
msgstr ""

#: includes/class.yith-role-changer-roles-manager.php:65
msgid "User Roles"
msgstr ""

#: includes/class.yith-role-changer-set-roles-premium.php:438
#: includes/class.yith-role-changer-set-roles-premium.php:442
msgid "Activation date: "
msgstr ""

#: includes/class.yith-role-changer-set-roles-premium.php:445
msgid "Activated at the time of purchase"
msgstr ""

#: includes/class.yith-role-changer-set-roles-premium.php:451
#: includes/class.yith-role-changer-set-roles-premium.php:455
msgid "Valid until: "
msgstr ""

#: includes/class.yith-role-changer-set-roles-premium.php:458
msgid "Permanent role"
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:33
msgid "Automatic Role Changer email for Admin"
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:34
msgid ""
"The administrator will receive an email when a order with roles to be \n"
"\t\t\tgranted passes to \"Completed\" or \"Processing\" status."
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:37
#: includes/emails/class.yith-role-changer-admin-email.php:38
msgid "New roles will be added to user"
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:100
#: includes/emails/class.yith-role-changer-user-email.php:121
msgid "Enable/Disable"
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:102
#: includes/emails/class.yith-role-changer-user-email.php:123
msgid "Enable this email notification"
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:106
msgid "Recipient(s)"
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:108
msgid "Enter recipients (comma separated) for this email. Defaults to %s."
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:114
#: includes/emails/class.yith-role-changer-user-email.php:127
msgid "Subject"
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:116
#: includes/emails/class.yith-role-changer-user-email.php:129
msgid "This controls the email subject line. Leave blank to use the default subject: <code>%s</code>."
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:122
#: includes/emails/class.yith-role-changer-user-email.php:135
msgid "Email Heading"
msgstr ""

#: includes/emails/class.yith-role-changer-admin-email.php:124
#: includes/emails/class.yith-role-changer-user-email.php:137
msgid "This controls the main heading included in the email notification. Leave blank to use the default heading: <code>%s</code>."
msgstr ""

#: includes/emails/class.yith-role-changer-user-email.php:35
msgid "Automatic Role Changer email for User"
msgstr ""

#: includes/emails/class.yith-role-changer-user-email.php:36
msgid ""
"The user will receive an email when a order with roles to be \n"
"\t\t\tgranted passes to \"Completed\" or \"Processing\" status."
msgstr ""

#: includes/emails/class.yith-role-changer-user-email.php:39
#: includes/emails/class.yith-role-changer-user-email.php:40
msgid "You've earned roles"
msgstr ""

#: includes/emails/class.yith-role-changer-user-email.php:143
msgid "Email type"
msgstr ""

#: includes/emails/class.yith-role-changer-user-email.php:145
msgid "Choose which format of email to send."
msgstr ""

#: init.php:73
msgid "YITH Automatic Role Changer for WooCommerce is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""

#: templates/admin/add-rule.php:27
msgid "The user will:"
msgstr ""

#: templates/admin/add-rule.php:40
msgctxt "Complete sentence: The user will gain the role"
msgid "gain the role"
msgstr ""

#: templates/admin/add-rule.php:52
msgctxt "Complete sentence: The user will switch from this role to this one"
msgid "switch"
msgstr ""

#: templates/admin/add-rule.php:61
msgctxt "Complete sentence: The user will switch from this role to this one"
msgid "from this role:"
msgstr ""

#: templates/admin/add-rule.php:64
msgctxt "Complete sentence: The user will switch from this role to this one"
msgid "to this one:"
msgstr ""

#: templates/admin/add-rule.php:75
msgid "Choose a product: "
msgstr ""

#: templates/admin/add-rule.php:99
msgid "Search for a product&hellip;"
msgstr ""

#: templates/admin/add-rule.php:115
msgid "Save rule"
msgstr ""

#: templates/admin/add-rule.php:118
msgid "Delete"
msgstr ""

#: templates/admin/load-rules.php:23
msgid "MY RULES"
msgstr ""

#: templates/admin/load-rules.php:26
msgctxt "toggle button label."
msgid "Show"
msgstr ""

#: templates/admin/load-rules.php:28
msgctxt "toggle button label."
msgid "Hide"
msgstr ""

#: templates/admin/load-rules.php:30
msgctxt "toggle button label."
msgid "Delete"
msgstr ""

#: templates/admin/load-rules.php:34
msgctxt "\"Show\" / \"Hide\" / \"Delete\" all rules"
msgid "( %s / %s / %s all rules )"
msgstr ""

#: templates/admin/rules-tab-premium.php:14 templates/admin/rules-tab.php:14
msgid "Here you can create and configure your own rules for automatic role switch."
msgstr ""

#: templates/admin/rules-tab-premium.php:19 templates/admin/rules-tab.php:19
msgid "To start, click on 'Add new rule', name your rule and set it up as you wish. Don't forget to save the settings when you're finished."
msgstr ""

#: templates/admin/rules-tab-premium.php:28 templates/admin/rules-tab.php:29
msgid "Name the rule..."
msgstr ""

#: templates/admin/rules-tab-premium.php:30 templates/admin/rules-tab.php:32
msgid "Add new rule"
msgstr ""

#: templates/admin/rules-tab-premium.php:34
msgid "This will check all your current orders and search for those matching your current rules. This will set as many user roles as many that it will find. This procedure cannot be undone. Use with caution."
msgstr ""

#: templates/admin/rules-tab-premium.php:37
msgid "Force apply rules"
msgstr ""

#: templates/admin/rules-tab-premium.php:40
msgid "Set a date range to filter the search"
msgstr ""

#: templates/admin/rules-tab-premium.php:41
msgid "Set dates"
msgstr ""

#: templates/admin/rules-tab-premium.php:50
msgid "Search for orders by:"
msgstr ""

#: templates/admin/rules-tab-premium.php:53
msgid "Created date"
msgstr ""

#: templates/admin/rules-tab-premium.php:57
msgid "Completed date"
msgstr ""

#: templates/admin/rules-tab-premium.php:61
msgid "Paid date"
msgstr ""

#: templates/admin/rules-tab-premium.php:66
msgctxt "Date format. (Do not change the format to local format, the format must be YYYY-MM-DD always)"
msgid "YYYY-MM-DD"
msgstr ""

#: templates/admin/rules-tab-premium.php:71
msgid "From:"
msgstr ""

#: templates/admin/rules-tab-premium.php:76
msgid "To:"
msgstr ""

#: templates/emails/role-changer-admin.php:39
msgid "The user %s gained the following role with the order %s: "
msgid_plural "The user %s gained the following roles with the order %s: "
msgstr[0] ""
msgstr[1] ""

#: templates/emails/role-changer-user.php:38
msgid "Hi, thanks for your purchase."
msgstr ""

#: templates/emails/role-changer-user.php:41
msgid "You've earned the following role with your order %s: "
msgid_plural "You've earned the following roles with your order %s: "
msgstr[0] ""
msgstr[1] ""

#: templates/myaccount/ywarc_gained_roles.php:28
msgid "Roles gained"
msgstr ""
#. Plugin Name of the plugin/theme
msgid "YITH Automatic Role Changer for WooCommerce Premium"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://yithemes.com/themes/plugins/yith-woocommerce-automatic-role-changer"
msgstr ""

#. Description of the plugin/theme
msgid "<code><strong>YITH Automatic Role Changer for WooCommerce Premium</strong></code> assigns a new or a different role to your shop customers automatically based on what they have bought. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for your e-commerce on <strong>YITH</strong></a>."
msgstr ""

#. Author of the plugin/theme
msgid "YITH"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://yithemes.com/"
msgstr ""
